= simple_form_for @post do |f|
  = f.error_notification message: t('simple_form.error_notification.default_message')
  = f.input :title, label: t('activerecord.attributes.post.title'), placeholder: t('simple_form.placeholders.post.title')
  = f.input :body, label: t('activerecord.attributes.post.body'), placeholder: t('simple_form.placeholders.post.body')
  = f.button  :submit, class: 'btn btn-success mt-4 btn-block'